TUGU PRATAMA INDONESIA (TPI) - Feature #972

Report Payslip
03/14/2022 04:29 PM - fernando sergio rumbayan

Status: Closed

Priority: High

Assignee: fernando sergio rumbayan
Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

03/14/2022
03/15/2022
0%

0.00 hour
2.00 hours

Description

Dear azid, Mang azid tolong di buatkan seperti ini

FORMAT PAY SLIP

Pendapatan THP
Gaji Pokok
Lembur

SPPD

Tunjangan Pajak

Total Pendapatan

Pendapatan Non THP

Jaminan Hari Tua Perusahaan

Jaminan Kecelakaan Kerja Perusahaan
Jaminan Kematian Perusahaan
Jaminan Pensiun Perusahaan

BPJS Kesehatan Perusahaan

Total Pendapatan Non THP

Karnaa yang di ES masih kebawah tampilan payslipp nya

07/03/2025

12.000.000

540.727

12.540.727

444.000
28.800
36.000

175.082

683.892

Potongan

Jaminan Hari Tua Pekerja
Jaminan Pensiun Pekerja
BPJS Kesehatan Pekerja
Pajak

Koperasi

Total Potongan
Take Home Pay

Total Pendapatan
Total Potongan

Take Home Pay

240.000
87.546
540.727
868.273
12.540.727

868.273

11.672.454
Pay Slip
Hame Of Employes @ ANITA NUREANT an Urit : DODODTET - Makassar Branch
NP [ Employee : D00007aZ Prositian : DO0ODGS5E - Makassar Branch Head
Preriod : eruary 2020 Grade 17- G2
: B000-Sulewes Selatan Marital Status : TK - Tidak Kawin bdak punya langgungan
: EAGEEEESE05000
Pendapstan
1000 Gaj Pokok 13,000,000
5000 Tunjangan Pajak THP 1.314,220
Taotal Pendapatan 14,314,220
Potongan
1113 Tunj Pulsa Direct 500,000
5108 Tunjangan Pajak Pulsa Ba,238

1208 Tunj Jabalan

JEE1 Polongan Jamzostek 260,000
DER1 Polongan Jaminan Hari Tua 461,000
DER2 Polongan Jaminan Kecelskazn Keja 31,200
DER3 Polongan Kematian 39,000
BJD1 BPJS Pensiun Employer Potongan 170,248
BJEZ BPJS Pensiun Employes Potongan B5,124
MRT Pajak Reguler 1,402,458
Taotal Potongan 5,557,268
Pendapatan Non THP
JER1 Jaminan Har Tua Pensahaan 481,000
JER2 Jarminan Kecelakzan Kerja Perusabaan 31,200
JERY Jaminan Kematian Perusabaan 39,000
BJE2 BPJS Pensiun Employes Subsidi Perusabaan 170,248
Taotal Pendapatan Hon THP 721,448
Taotal Gajl yang Diterima 34,545,354
BANE TRAMIFER TO : Mandir
EAHE ACC, NO.TO: 1620013777182

History

#1 - 03/15/2022 03:50 PM - M Azid Wahyudi
- File clipboard-202203151547-uul4q.png added
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio , udah bisa di test ya

07/03/2025
£3 Minova ES | Time Data X ‘ £3 Minova ES | Attendance Recap X Minova ES | Payslip
My Workplace ~ Pay Slip

1 Business Intelligence

Name OfEmployee  : ANITANURSANT] Organization Unit : DODDO1ET - Makassar Branch
= Human Resource Empioyes ID 00000782 Position 00000858 - Maskassar Branch Head
Pericd January 2020 Grade 17-c3
HR Administration Branch 9000 - Sulawesi Selatan Marital Status TK - Tidak Kawin tidak punya tanggungan
_ . NPWP 889836255805000
) Organization Ma...
5 Employee Admin Pendapatan Non THP Potongan
Jaminan Hari Tua IDR 481,000 8PS Pensiun IR 170,248
) Time Management Perusahazn Empioyer Fotongan
Jaminan Kecalakaan DR 31,200 BPJS Pensiun IR 85.124
O Benefit Administ... Heria Perusahaan Employee Potongan
Jaminan Kematian IDR 38,000 Potongan Jaminan IR 481,000
) Payroll Administ Perusahazn Hari Tua
BPJS Pensiun Employes IDR 170,248 Potongan Jaminan IR 31.200
= Payroll Accountin Subsidi Perusahaan Keceisksan Kera
v g Total Pendapatan Non THP IDR 721,448 Potongan Kematian DR 39,000
[ Payroll Control Pendapatan Potongan IDR 260,000
- R Jamsostek
[ Payroll Process Gaji Pokok bR 13,000,000 Sajak Reguler DR 1,402,488
Tunj Puisa Direct DR 500,000 Total Potongan DR 2489130
1] Log Payroll P Tunjangan Pajsk THF IDR 1.314.220
Tunjangan Pajak Pulsa IDR 88.238 Gaji yang Diterima  IDR 34845354
Ul Delete Payrol... Tunj Jabatan IDR 2,500,000
. Total Pendapatan IDR 17,402,458
L1 Generate Pay...
BANK TRANSFER TO Mandiri
= = Payroll Report
BANK ACC. NO.TO 1520010777163

[l Payroll Re...

terimakasih

#2 - 03/21/2022 09:49 AM - fernando sergio rumbayan

Dear mang azid,

Terima kasih mang

#3 - 03/21/2022 09:50 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files

255 KB
55.6 KB
107 KB

clipboard-202203141627-wvsck.png
clipboard-202203141628-qweje.png
clipboard-202203151547-uul4q.png

07/03/2025

03/14/2022
03/14/2022
03/15/2022

fernando sergio rumbayan
fernando sergio rumbayan
M Azid Wahyudi
